Extending Qt Creator Manual | DebuggerResponse

Extending Qt Creator Manual 4.7.1

# DebuggerResponse Class

(Debugger::Internal::DebuggerResponse)

- List of all members, including inherited members

## Public Functions

| DebuggerResponse()
int | toString() const

## Static Public Members

int | stringFromResultClass(Debugger::Internal::ResultClass)

## Member Function Documentation

### DebuggerResponse::DebuggerResponse()

Default constructs an instance of DebuggerResponse.

### `[static]` int DebuggerResponse::stringFromResultClass(Debugger::Internal::ResultClass)

### int DebuggerResponse::toString() const